Debian Bug report logs - #400948
RM: xearth -- RoQA; orphaned, buggy, non-free, xplanet is good free replacement

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Holger Levsen <debian@layer-acht.org>

Date: Wed, 29 Nov 2006 20:03:06 UTC

Severity: normal

Merged with 400850

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#400948; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: debian-qa@lists.debian.org, submit@bugs.debian.org
Subject: please remove xearth (not in etch, buggy, non-free, free-replacement exists)
Date: Wed, 29 Nov 2006 20:42:28 +0100
[Message part 1 (text/plain, inline)]
package: ftp.debian.org 

On Sunday 26 November 2006 09:06, Holger Levsen wrote:
> quoting #184426: "xearth is non-free and there is an excellent free
> substitute for it, xplanet.  Perhaps there is no longer a need for an
> xearth package in the Debian archives?"
>
> It's orphaned, not in etch and http://bugs.debian.org/xearth doesn't look
> good too.
>
> I suggest to remove it.

My mail to debian-qa got one supporting reply and no objections, so I ask you 
to remove it from unstable. Thanks.


regards,
	Holger
[Message part 2 (application/pgp-signature, inline)]

Merged 400850 400948. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Holger Levsen <debian@layer-acht.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 400948-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 400948-close@bugs.debian.org
Cc: xearth@packages.debian.org, xearth@packages.qa.debian.org, xearth@packages.debian.org, xearth@packages.qa.debian.org
Subject: Bug#400948: fixed
Date: Sat, 23 Dec 2006 12:26:23 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    xearth |   1.1-10.1 | m68k, mipsel, s390
    xearth |   1.1-10.2 | alpha
    xearth |   1.1-10.3 | ia64
    xearth |     1.1-11 | source, hppa, i386, mips, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400948@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:31:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:07:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.